#addy_links a 
{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 17px; font-style: none; font-weight: normal; color: #04405c; text-decoration: none;}
#addy_links a:hover 
{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 17px; font-style: none; font-weight: normal; color: #FF8000; text-decoration: none;}
#addy_links a.sel 
{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 17px; font-style: none; font-weight: normal; color: #04405c; text-decoration: none;}

#footer_nav a 
{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 19px; font-style: none; font-weight: normal; color: #D0D0D0;text-decoration: none;}
#footer_nav a:hover 
{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 19px; font-style: none; font-weight: normal; color: #FF8000;text-decoration: none;}
#footer_nav a.sel 
{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 19px; font-style: none; font-weight: normal; color: #D0D0D0;text-decoration: none;}

#main_nav a 
{font-family:Verdana,Arial,Helvetica; font-size:14px; line-height: 17px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
#main_nav a:hover 
{font-family:Verdana,Arial,Helvetica; font-size:14px; line-height: 17px; color:#C0C0C0; font-style:none; font-weight:normal;}
#main_nav a.sel 
{font-family:Verdana,Arial,Helvetica; font-size:14px; line-height: 17px; color:#FFFFFF; text-decoration:none; font-weight:normal;}

#content {
         background-image:url('../images/gray_bground.jpg');
         font-family: Verdana,Arial,Helvetica;  
         font-size: 18px; 
         line-height: 28px; 
         font-style: none; 
         font-weight: normal; 
         color: #515151;
         background-color:#ffffff;
         padding-bottom:30px;
         
}


.pic_left {padding-right:20px; }
.pic_right {padding-left:20px; }

#text {
      padding:30px;
}

.menu-button{
	background-color: transparent;
	color: #fff;
	padding: 15px;
	font-size: 15px;
	cursor: pointer;
	border: 1px solid #fff;
}
.right-menu{
	position: relative;
	display: inline-block;
	float: right;
}
.dropdown-menu{
	display:none;
	position absolute;
	background-color: #f9f9f9;
	min-width: 158px;
	z-index: 1;
}
.dropdown-menu a:hover{
	background-color: #000;
	color: #fff;
}
.right-menu:hover .dropdown-menu{
	display: block;
}
.right-menu:hover .menu-button{
	background-color: transparent;
}

#gray_bar a 
{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 18px; font-style: none; font-weight: normal; color: #FFFFFF; text-decoration: none;}
#gray_bar a:hover 
{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 18px; font-style: none; font-weight: normal; color: #a2bda3; text-decoration: none;}
#gray_bar a.sel 
{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 18px; font-style: none; font-weight: normal; color: #FFFFFF; text-decoration: none;}

#designby a {font-family:Verdana,Arial,Helvetica; font-size:9px; color:#5C5C5C; text-decoration:none; line-height: 12px;}
#designby a:hover {font-family:Verdana,Arial,Helvetica; font-size:9px; color:#5C5C5C; text-decoration:none; line-height: 12px; letter-spacing:4px;}
#designby a.sel {font-family:Verdana,Arial,Helvetica; font-size:8px; color:#5C5C5C; text-decoration:none; line-height: 12px;}

h1 {font-family: Verdana,Arial,Helvetica;  font-size: 20px; line-height: 20px; font-style: normal; font-weight: BOLD; color: #044563;}
h2 {font-family: Verdana,Arial,Helvetica;  font-size: 13px; line-height: 18px; font-weight: bold; color: #000000;}
h3 {font-family: Verdana,Arial,Helvetica;  font-size: 14px; line-height: 18px; font-weight: bold; color: #000000;}

a:link, a:visited {    font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 10px; color:#6A6A6A; text-decoration: none;}
a:hover {    font-family: Verdana,Arial,Helvetica;  font-size: 10px;color:#000000; text-decoration: underline;}



.addy_text	{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 17px; font-style: none; font-weight: normal; color: #04405c;}
.main_text	{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 24px; font-style: none; font-weight: normal; color: #515151;}
.video_text	{font-family: Verdana,Arial,Helvetica;  font-size: 13px; line-height: 22px; font-style: none; font-weight: normal; color: #515151;}
.main_text2	{font-family: Verdana,Arial,Helvetica;  font-size: 18px; line-height: 28px; font-style: none; font-weight: normal; color: #515151;}
.about_text	{font-family: Verdana,Arial,Helvetica;  font-size: 18px; line-height: 20px; font-style: none; font-weight: normal; color: #515151;}
.footer_text {font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 19px; font-style: none; font-weight: normal; color: #D0D0D0;text-decoration: none;}
.disclaimer	{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 14px; font-style: italic; font-weight: normal; color: #6A6A6A;}
.gray_bar	{font-family: Verdana,Arial,Helvetica;  font-size: 12px; line-height: 18px; font-style: none; font-weight: normal; color: #FFFFFF;}
.bottomnav	{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 17px; font-style: none; font-weight: normal; color: #C0C0C0;}
.designby	{font-family: Verdana,Arial,Helvetica;  font-size: 10px; line-height: 28px; letter-spacing:4px; font-style: none; font-weight: normal; color: #808080;}
